STSSEARCH(1e)

NAME
stssearch - Search a DNA database for matches with a set of STS primers

SYNOPSIS

stssearch -seqall seqall -infile infile -outfile outfile

stssearch -help

DESCRIPTION

stssearch is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Primers" command group(s).

OPTIONS

  Input section

-seqall seqall

-infile infile

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

stssearch is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.